<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML s04 Activity/Music/Index Page</title>
	</head>
	<body>
		<h2 align="center">You are at the Activity/Music/Index Page</h2>

		<img src="../images/dg2.jpeg">
			
		<ol type="i">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			
		</ol>
	</body>
</html>